
body {
	background-color:	#000;
	color:			#f44;
}

body, td, th, input, select {
        font-family:        Verdana, Arial, Helvetica, sans-serif;
        font-size:          8pt;
        font-style:         normal;
        font-weight:        normal;
}

A {
	color:			#fAA;
}
A:visited {
	color:			#f44;
}
A[href]:hover {
	background-color:	#444;
}

.banner {
	height:			150px;
	background:		url(/img/sr2b.png);
	background-color:	#fff;
	background-repeat:	no-repeat;
	font-size:		30pt;
	color:			#800;
}

.leftside {
	border-left:		1px solid #fff;
	border-right:		1px solid #fff;
	background-color:	#fff;
}

.footer {
	background-color:	#A00;
	color:			#fff;
}
.footer A {
	color:			#fff;
}

.topnav {
	width:			100%;
	color:			#fff;
	padding-bottom:		2px;
	padding-left:		5px;
	border-bottom:		1px solid #f44;
}
.topnav A {
	color:			#fff;
}
.topnav A:hover {
	background-color:	#A00;
}

.leftside TD {
	height:			3em;
}
TD.currentdj, TD.currentsong {
	height:			1em;
	background-color:	#000;
}
TD.recentlyplayed {
	background-color:	#000;
}

.stdrow {
	width:			100%;
	color:			#fff;
	background-color:	#000;
}

.altrow {
	width:			100%;
	color:			#000;
	background-color:	#fff;
}

.rightside {
	padding-top:		25px;
}

.content {
	padding-left:		5px;
	padding-top:		25px;
}

/* FAQ */

.pageheader {
	color:			#F00;
	font-size:		larger;
	font-weight:		bold;
}

.faq_q {
	border-top:		1px solid #fff;
}
.faq_a {
	padding-left:		30px;
}

/* schedule */

.schedule TH {
	border-top:		1px solid #fff;
	color:			#f00;
	font-weight:		bold;
}

.schedule TD {
	border-top:		1px solid #fff;
	padding-right:		10px;
}

.boxme {
	border:			1px solid #fff;
}

.smallprint {
	font-size:		4pt;
}

.indented {
	padding-left:		25px;
}

.audioplayer audio {
        padding-top:            10px;
        padding-bottom:         10px;
        width:                  350px;
}
